Bug 175680 - [SECURITY] [PATCH] Update chinese/wordpress-zh_CN and chinese/wordpress-zh_TW to 3.5.1
Summary: [SECURITY] [PATCH] Update chinese/wordpress-zh_CN and chinese/wordpress-zh_TW...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Xin LI
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-29 20:30 UTC by Xin LI
Modified: 2013-01-30 06:40 UTC (History)
1 user (show)

See Also:


Attachments
zh-wordpress.diff (1.85 KB, patch)
2013-01-29 20:30 UTC, Xin LI
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Xin LI freebsd_committer 2013-01-29 20:30:00 UTC
	vulnerability id 559e00b7-6a4d-11e2-b6b0-10bf48230856
Comment 1 Edwin Groothuis freebsd_committer 2013-01-29 20:30:07 UTC
Maintainer of chinese/wordpress-zh_CN,

Please note that PR ports/175680 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/175680

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2013-01-29 20:30:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 joehorn 2013-01-30 02:08:44 UTC
Please commit it, thanks.

2013/1/30 Edwin Groothuis <edwin@freebsd.org>

> Maintainer of chinese/wordpress-zh_CN,
>
> Please note that PR ports/175680 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/175680
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 4 dfilter service freebsd_committer 2013-01-30 06:30:21 UTC
Author: delphij
Date: Wed Jan 30 06:30:12 2013
New Revision: 311200
URL: http://svnweb.freebsd.org/changeset/ports/311200

Log:
  Update to 3.5.1.
  
  PR:		ports/175680
  Approved by:	maintainer
  Security:	559e00b7-6a4d-11e2-b6b0-10bf48230856

Modified:
  head/chinese/wordpress-zh_CN/Makefile
  head/chinese/wordpress-zh_CN/distinfo
  head/chinese/wordpress-zh_TW/Makefile
  head/chinese/wordpress-zh_TW/distinfo

Modified: head/chinese/wordpress-zh_CN/Makefile
==============================================================================
--- head/chinese/wordpress-zh_CN/Makefile	Wed Jan 30 06:27:12 2013	(r311199)
+++ head/chinese/wordpress-zh_CN/Makefile	Wed Jan 30 06:30:12 2013	(r311200)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	wordpress
-PORTVERSION=	3.5
+PORTVERSION=	3.5.1
 CATEGORIES=	chinese www
 MASTER_SITES=	http://cn.wordpress.org/ \
 		http://mirror.joehorn.idv.tw/wordpress/

Modified: head/chinese/wordpress-zh_CN/distinfo
==============================================================================
--- head/chinese/wordpress-zh_CN/distinfo	Wed Jan 30 06:27:12 2013	(r311199)
+++ head/chinese/wordpress-zh_CN/distinfo	Wed Jan 30 06:30:12 2013	(r311200)
@@ -1,2 +1,2 @@
-SHA256 (wordpress-3.5-zh_CN.tar.gz) = 8425618f85ad850f9766d61d100b68491b700c2a42cbf8abe4d7933dd438bd6f
-SIZE (wordpress-3.5-zh_CN.tar.gz) = 6129126
+SHA256 (wordpress-3.5.1-zh_CN.tar.gz) = bcf13f79b028c58b9f450ee72ac3506388b37e48ada5c5ce779c3b7cdb234e44
+SIZE (wordpress-3.5.1-zh_CN.tar.gz) = 6130479

Modified: head/chinese/wordpress-zh_TW/Makefile
==============================================================================
--- head/chinese/wordpress-zh_TW/Makefile	Wed Jan 30 06:27:12 2013	(r311199)
+++ head/chinese/wordpress-zh_TW/Makefile	Wed Jan 30 06:30:12 2013	(r311200)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	wordpress
-PORTVERSION=	3.5
+PORTVERSION=	3.5.1
 CATEGORIES=	chinese www
 MASTER_SITES=	http://tw.wordpress.org/ \
 		http://mirror.joehorn.idv.tw/wordpress/

Modified: head/chinese/wordpress-zh_TW/distinfo
==============================================================================
--- head/chinese/wordpress-zh_TW/distinfo	Wed Jan 30 06:27:12 2013	(r311199)
+++ head/chinese/wordpress-zh_TW/distinfo	Wed Jan 30 06:30:12 2013	(r311200)
@@ -1,2 +1,2 @@
-SHA256 (wordpress-3.5-zh_TW.tar.gz) = 347ec4c9d680cc493bdd1b98ddd33bc46d11067b9ae51a6036c18877aae10e41
-SIZE (wordpress-3.5-zh_TW.tar.gz) = 6124828
+SHA256 (wordpress-3.5.1-zh_TW.tar.gz) = a899c448c8343dbdec4719393b4d6e1bbd767986cdf05425b566bbb1fa62718c
+SIZE (wordpress-3.5.1-zh_TW.tar.gz) = 6113957
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 5 Xin LI freebsd_committer 2013-01-30 06:30:37 UTC
State Changed
From-To: feedback->closed

Committed per maintainer approval. 


Comment 6 Xin LI freebsd_committer 2013-01-30 06:30:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->delphij

My PR.